Keyence (Thailand) Co., Ltd. - Sales support #219

Keyence meeting
09 Nov 2023 15:58 - Nattapol Poeam

Status: Closed Start date: 13 Nov 2023
Priority: Normal Due date: 13 Nov 2023
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Finish date: 13 Nov 2023

Description

[ Purpose of the meeting ]
- To update technics function and application.
- To summarize onhand projects.

History

#1 - 09 Nov 2023 19:21 - Ryo Nozaki
- Project changed from Tomas Tech All Project Management to Keyence (Thailand) Co., Ltd.

#2 - 13 Nov 2023 16:54 - Nattapol Poeam

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 13 Nov 2023

Purpose

- To update technics function and application
- To summarize onhand projects

- Update function PLC KV8000

- Update function KV-XD02

- Update product KV-CAMOO

#3 - 14 Nov 2023 10:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 09:30 - Ryo Nozaki

- Status changed from Close request to Closed
